SNAPD-ENV-GENERATOR(7)

NAME
snapd-env-generator - internal tool to set /snap/bin to PATH

SYNOPSIS
snapd-env-generator

DESCRIPTION

The snapd-env-generator is run by systemd to ensure that the snap bin dir (usually /snap/bin) is path of PATH.

BUGS

Please report all bugs with https://bugs.launchpad.net/snapd/+filebug

AUTHOR
michael.vogt@ubuntu.com

COPYRIGHT
Canonical Ltd.